## net.sf.colorer
Class HRCMessages

    java.lang.Object
      net.sf.colorer.HRCMessages

    public class HRCMessages

extends java.lang.Object

Constructor Summary
`HRCMessages()`

Method Summary
`static java.lang.String` `format(java.lang.String key, java.lang.Object[] args)`
`static java.lang.String` `get(java.lang.String key)`
`static java.lang.String` `get(java.lang.String key, java.lang.String def)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### HRCMessages

    public HRCMessages()

Method Detail

### format

    public static java.lang.String format(java.lang.String key,
                                          java.lang.Object[] args)

### get

    public static java.lang.String get(java.lang.String key)

### get

    public static java.lang.String get(java.lang.String key,
                                       java.lang.String def)

Copyright © 2003 Cail Lomecb. All Rights Reserved.